uuid: d5dcada3-9bd6-40ef-b2c9-f35f5f0ec027
langcode: en
status: true
dependencies: {  }
id: node__key_opinion_leader
label: 'Content: Key Opinion Leader'
tags:
  description: '[node:field_kol_quote]'
  image_src: '[node:field_social_share_image]'
  og_image_url: '[node:field_social_share_image]'
  og_description: '[node:field_kol_quote]'
  og_image: '[node:field_social_share_image]'
